
/* Tabs*/
section {
padding: 60px 0;
}

section .section-title {
text-align: center;
color: #000;
margin-bottom: 50px;
text-transform: uppercase;
}
#tabs{
background: #fff;
color: #000;
}
#tabs h6.section-title{
color: #000
}

#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
color: #000;
/* background-color: transparent; */
/* border-color: transparent transparent #f3f3f3; */
/* border-bottom: 4px solid !important; */

font-size: 20px;
font-weight: bold;
}
#tabs .nav-tabs .nav-link {

border: 1px solid #021d48;
padding: 10px 10px 0px 10px;
border-top-left-radius: .25rem;
border-top-right-radius: .25rem;
color:#fff;
font-size: 20px;
background-color:#021d48;
}
#tabs .nav-tabs .nav-link:hover{
    color:#000;
    background-color: #fff!important;
}


/* phone */
@media only screen and (min-width: 320px) and (max-width: 480px)  {
    #tabs .nav-tabs .nav-link {
        margin: 30px 5px;
        padding: 5px 5px;
        line-height: 2.5;
		font-size:11px;
		
    }
 
}

/* Tablets */
@media only screen and (min-width: 481px) and (max-width: 768px)  {
    #tabs .nav-tabs .nav-link {
        margin: 0px 7px;
		font-size:11px;
    }
 
}
/* ipads */
@media only screen and (min-width: 769px) and (max-width: 1024px)  {
    #tabs .nav-tabs .nav-link {
        margin: 0px 15px;
		font-size:16px;
    }
 
}
/* ipad Pro,tablets Pro(Big Screen) */
@media only screen and (min-width: 1025px) and (max-width: 1366px)  {
    #tabs .nav-tabs .nav-link {
        /* margin: 0px 5px; */
		padding: 10px 50px 1px 30px;
    }
 
}
/* Laptop,Mini Monitor */
@media only screen and (min-width: 1367px) and (max-width: 1760px)  {
    #tabs .nav-tabs .nav-link {
        margin: 0px 60px;
    }
 
}
/* Large Screen */
@media only screen and (min-width: 1761px) and (max-width: 1920px)  {
    #tabs .nav-tabs .nav-link {
        margin: 0px 60px;
    }
 
}